@charset "utf-8";
/* New Store Template */

/* 	line break divides structural and stylistic styles
	styles to be customised are indented below the line break */


.store {
	width: 715px;
}



/* general fixtures for store pages described in this section 
*
*
*
*
-------------------------------------*/

/* breadcrumbs
---------------------*/

.breadcrumbs ul {
	list-style: none;
	padding:0;
	margin: 10px 0;
		font-size: 10px;
}

.breadcrumbs li {
	margin:0;
	padding: 0 5px 0 13px ;
	display: inline;
		background: transparent url(../images/breadcrumb-bullet.gif) no-repeat left center;
}

/* top bar holds top paging and/or quicksearch
---------------------------*/

.topBar {
	width: 715px;
	margin: 20px 0 10px 0;
	padding: 0;
	overflow: auto;
	line-height: 16px;
}

.topBar.top { margin-top: 0; }

.topBar .breadcrumbs ul { margin: 0; }

.quicksearch select {
	width: 220px;
	line-height: 25px;
		background: #fff;
		border: 1px solid #eee;
		font-size: 11px;
}


/* bottomBar holds paging and/or infolinks to delivery/terms
-----------------------------------*/
.bottomBar {
	width: 715px;
	margin: 10px 0 20px 0;
	padding: 0;
	line-height: 16px;
}

ul.storeInfoLinks {
	list-style: none;
	padding:0;
	margin:0;
		font-size: 11px;
}

.storeInfoLinks li {
	display: inline;
	margin: 0 30px 0 0;
	padding: 0;
}

/* paging styles
------------------------*/
.paging {
	width: 250px;
	float:right;
	list-style: none;
	margin: 0;
	padding: 0;
	line-height: 16px;
		font-size: 11px;
}

.paging li {
	display: block;
	float:right;
	margin: 0 5px;
	padding: 0;
}

.paging li a {
	padding: 0 3px;
	text-decoration: none;
		background: #f5fbfd;
}

.paging li a:hover {
		background: #e7f5fc;
}


/* Account bar layout
--------------------------*/

.accountBar {
	width: 711px;
	clear:both;
	padding: 2px;
	margin: 5px 0;
	height: 20px;
	position: relative;
    	background: #e3f4fc;
}

.accountBar ul {
	width: 600px;
	float:right;
	list-style: none;
	margin:0;
	padding: 0;
	    color: #0d6791;
        font-size: 12px;
}

.accountBar li {
	float:right;
	display:block;
	text-align: center;
	position:relative;
	margin: 0 35px 0 0;
	line-height: 20px;
}

.accountBar li.last {
	margin-right: 0;
}

.accountBar li a {
	text-decoration: none;
	display: block;
	padding:0 3px;
    	background: #c7e8f7;
}

.accountBar li a:hover {
	    background: #95c9e1;
}


/* Department header area styles
--------------------------*/

h3.topTitle {
    font-size: 1.5em;
}

.description {
    font-size: 13px;
    line-height: 1.4;
}

/* Dept image to float to right with description wrapping round */
.deptImg {
    float:right;
    margin: 0 0 10px 10px;
    border: 1px solid #e7f5fc;
    padding: 5px;
    background: #fff;
}



/* Grid Index Layout styles
*
*
*
*
---------------------------------*/


/* storeRow keeps order in floated catblocks/prodBlocks 
-------------------*/

.storeRow {
	width: 715px;
	overflow: auto;
}

/* catBlock describes grid index of departments (at top level) or sub departments (inner levels)
-----------------------------------*/

.catBlock {
    display: block;
    width: 200px;
    float:left;
    overflow: auto;
    padding: 15px 15px 5px 15px;
    margin: 10px 12px 10px 0;
    min-height: 180px;
	    background: #e7f5fc;
	    cursor:pointer;
}
*html .catBlock { height: 180px; }

.catBlock.last { margin: 10px 0; }

.catBlock.first { clear:both; }

.catBlock:hover { background: #c7e8f7; }

.catBlock .productImage {
    width: 200px;
    height: 135px;
	line-height: 135px;
    overflow: hidden;
    margin-bottom: 5px;
	    background: #fff;
}


.catBlock .productImage img {
    display: block;
    margin: auto;
	vertical-align: middle;
}

.catBlock .title {
		text-align: center;
		text-transform: uppercase;
		font-size: 16px;
		font-weight: bold;
}

.catBlock .title a {
	display: block;
    text-decoration: none;
        color: #0d6791;
}

.catBlock .title a:hover {
		background: #c7e8f7;
}


/* ProdBlock styles describe grid index of products when viewing a department
--------------------------------------*/

.prodBlock {
    display: block;
    width: 228px;
    float:left;
    overflow: auto;
    padding: 0;
    margin: 10px 12px 10px 0;
		background: #e7f5fc;
		border: 1px solid #b7e5fa;
}

.prodBlock.last { margin: 10px 0 ; }

.prodBlock.first { clear:left; }

.prodBlock .title {
	min-height: 40px;
		text-align: center;
		font-weight: bold;
		font-size: 14px;
		border-bottom: 1px solid #b7e5fa;
}

*html .prodBlock .title { height: 40px; }

.prodBlock .title a {
	text-decoration: none;
	display: block;
	padding: 3px;
}

.prodBlock .title a:hover {
		
}

.prodBlock .imgBlock {
	width: 125px;
	height: 115px;
	overflow: hidden;
	float:left;
	line-height: 115px;
	margin: 1px 0;
		background: #e7f5fc;
}

.prodBlock .imgBlock img {
	display: block;
	margin: auto;
	vertical-align: middle;
}

.prodBlock .priceBlock {
	width: 95px;
	margin: 1px 0;
	height: 37px;
	float:right;
	line-height: 37px;
		background: #56aad0;
		text-align: center;
		font-weight: bold;
		font-size: 16px;
		color: #e7f5fc;
}

.prodBlock .addBlock {
	width: 95px;;
	margin: 1px 0;
	height: 37px;
	float:right;
	line-height: 17px;
		background: #b7e5fa;
		text-align: center;
		font-weight: bold;
		text-transform: uppercase;
		font-size: 10px;
}

.prodBlock .addBlock a {
	text-decoration: none;
	height: 37px;
	display: block;
		background: #b7e5fa;
}

.prodBlock .addBlock a:hover {
		background: #49aedc;
}

.prodBlock .infoBlock {
	width: 95px;
	margin: 1px 0;
	float:right;
	line-height: 37px;
		text-align: center;
		font-weight: bold;
		font-size: 12px;
        background: #b7e5fa;
		color: #0d6791;
		text-transform: uppercase;
}

.prodBlock .infoBlock.smallInfo {
	line-height: 17px;
		font-size: 11px;
}

.prodBlock .infoBlock.withOptions {
	height: 68px;
	line-height: 20px;
	padding: 4px 0;
}

.prodBlock .infoBlock a {
	text-decoration: none;
	height: 37px;
	display: block;
        background: #b7e5fa;
		color: #0d6791;
}

.prodBlock .infoBlock.withOptions a {
	height: 68px;
}

.prodBlock .infoBlock a:hover {
		background: #56aad0;
		color: #e7f5fc;
}

.prodBlock .optionsTitle {
	width: 228px;
	margin: 0 0 1px 0;
	padding: 1px 0;
	clear:both;
		background: #49aedc;
		color: #e7f5fc;
		border-top: 1px solid #e3f4fc;
		text-align: center;
		text-transform: uppercase;
		font-weight: bold;
		font-size: 10px;
}

.prodBlock .optionBlock {
	width: 226px;
	min-height: 30px;
	line-height: 30px;
	padding: 0 0 0 2px;
	margin: 2px 0;
		background: #c7e8f7;
		text-transform: uppercase;
		font-weight: bold;
		font-size: 11px;
}

*html .prodBlock .optionBlock { height: 30px; }

.prodBlock .optionAdd {
	width: 60px;
	float:right;
	height: 30px;
	line-height: 15px;
        background: #b7e5fa;
		color: #0d6791;
		font-size: 10px;
		text-align: center;
}

.prodBlock .optionAdd a {
	text-decoration: none;
	display:block;
        background: #b7e5fa;
		color: #0d6791;
}

.prodBlock .optionAdd a:hover {
		background: #56aad0;
		color: #e7f5fc;
}

.prodBlock .optionPrice {
	width: 60px;
	float:right;
	height: 30px;
	line-height: 30px;
		background: #95c9e1;
		text-align: center;
		font-size: 12px;
}

.prodBlock .optionsInfo {
	width: 228px;
	margin: 1px 0 0 0;
		text-align: center;
		text-transform: uppercase;
		font-weight: bold;
		font-size: 10px;
}

.prodBlock .optionsInfo a {
	display: block;
	text-decoration: none;
	padding: 0 0 2px 0;
        background: #b7e5fa;
		color: #0d6791;
}

.prodBlock .optionsInfo a:hover {
		background: #56aad0;
		color: #e7f5fc;
}



/* Product Details - this section styles the layout of the product details page
*
*
*
*
------------------------------------------*/

/* columns 
----------------------*/

.leftCol {
	width: 350px;
	float:left;
	margin-right: 10px;
}

.rightCol {
	width: 355px;
	float:right;
}


/* large image container 
----------------------------------*/

.pdProductImage {
	width: 330px;
	height: 330px;
	line-height: 330px;
	overflow: hidden;
	padding: 10px;
	margin: 0 0 10px 0;	
		background: #e7f5fc;
}

.pdProductImage img{
	display: block;
	margin: auto;
	vertical-align: middle;
}

/* thumbnails container
---------------------------------*/

.pdImageStrip {
	width: 330px;
	line-height: 330px;
	padding: 10px;
	margin: 0 0 10px 0;
	overflow: hidden;	
		background: #e7f5fc;
}

.pdImageStrip img {
	float:left;
	margin: 0 10px 5px 0 ;
	display: block;
	vertical-align: middle;
}

/* features list (eg. for ailments or similar)
may not be needed on all stores
---------------------------------*/

.pdFeatureList {
	width: 330px;
	padding: 10px;
	margin: 25px 0 10px 0;	
		background: #e7f5fc;
}

.pdFeatureList h4 {
	margin:0;
	padding:0;
		font-size: 12px;
		font-weight: bold;
		text-transform: uppercase;
}

.pdFeatureList p {
	margin: 5px 0 0 0;	
		font-size: 11px;
}

.pdFeatureList ul {
	margin: 10px 0 0 35px;
		font-size: 12px;
}

/* co-ordinating products section
------------------------------------*/


.coordinating {
	padding: 2px;
	width: 346px;
	overflow: auto;
	margin: 25px 0 10px 0;
		background: #e7f5fc;	
}	

.coordinating h4 {
	margin:5px;
	padding:0;
		font-size: 12px;
		font-weight: bold;
		text-transform: uppercase;
}

/* individual product block within co-ordinating
----------------------------------*/

.pdThumbBlock {
	width: 167px;
	padding: 1px;
	margin: 0 4px 5px 0;
	float:left;	
		border: 1px solid #b7e5fa;
		background: #fff;
}

.pdThumbBlock.last {
	margin: 0 0 5px 0;
}


.pdThumbBlock .pdImgBlock {
	width: 100px;
	height: 75px;
	line-height: 75px;
	float:left;
	overflow: hidden;
	margin-right: 1px;
}

.pdThumbBlock .pdImgBlock img {
	display: block;
	margin: auto;
	vertical-align: middle;
}

.pdThumbBlock .pdPriceBlock {
	width: 65px;
	float:right;
	height: 23px;
	line-height: 23px;
		text-align: center;
		font-size: 12px;
		font-weight: bold;
		background: #56aad0;
		color: #e7f5fc;
}

.pdThumbBlock .pdAddBlock {
	float:right;
}

.pdThumbBlock .pdInfoBlock {
	width: 65px;
	float:right;
	height: 22px;
	line-height: 22px;
		text-align: center;
		font-size: 10px;
		text-transform: uppercase;
		font-weight: normal;
        background: #b7e5fa;
		color: #0d6791;
}

.pdThumbBlock .pdInfoBlock.withOptions {
	height: 52px;
	line-height: 18px;
}

.pdThumbBlock .pdInfoBlock a {
    display: block;
    width: 65px;
    height: 22px;
    text-decoration: none;
        background: #b7e5fa;
		color: #0d6791;
}

.pdThumbBlock .pdInfoBlock.withOptions a {
	height: 52px;
}

.pdThumbBlock .pdInfoBlock a:hover {
		background: #56aad0;
		color: #e7f5fc;
}

.pdThumbBlock .pdTitle {
	clear:both;
	line-height: 16px;
	min-height: 32px;
		border-top: 1px solid #b7e5fa;
		text-align: center;
		font-size: 12px;
		text-transform: uppercase;
		font-weight: bold;
		padding: 3px 0;
}


/* product options - print, tell a friend, ask a question, share page
------------------------------*/

.pdOptions {
	width: 350px;
	overflow: auto;
	margin: 25px 0 10px 0;
	padding: 0px;
}

.pdOptions ul.leftOpts {
	width: 170px;
	list-style: none;
	margin:0;
	padding: 0;
}

.pdOptions ul.rightOpts {
	float:right;
	width: 170px;
	list-style: none;
	margin:0;
	padding: 0;
}

.pdOptions li {
	width: 170px;
	line-height: 22px;
	padding: 2px 0;
	margin: 0 0 8px 0;
		background: #e7f5fc;
		text-transform: uppercase;
		text-align: left;
		font-weight: bold;
		font-size: 10px;
}

.pdOptions li.friend a {
	width: 135px;
	display: block;
	padding: 0 0 0 35px;
	text-decoration: none;
	background: #e7f5fc url(../images/store-friend-icon.gif) no-repeat 5px center;
} 

.pdOptions li.ask a {
	width: 135px;
	display: block;
	padding: 0 0 0 35px;
	text-decoration: none;
	background: #e7f5fc url(../images/store-ask-icon.gif) no-repeat 5px center;
} 

.pdOptions li.print a {
	width: 135px;
	display: block;
	padding: 0 0 0 35px;
	text-decoration: none;
	background: #e7f5fc url(../images/store-print-icon.gif) no-repeat 5px center;
} 


.pdOptions li a:hover {
		background-color: #b7e5fa;
		color: #0d6791;
}

.bookmark_popup_text {
	width: 135px;
	display: block;
	padding: 0 0 0 35px;
		background: #e7f5fc url(../images/store-share-icon.gif) no-repeat 5px center;
		color: #0d6791; /* match to the links */
}

.bookmark_popup_text:hover {
	background-color: #b7e5fa;
}

/* product name */

h2.productNameHeading {
		font-size: 16px;
		text-transform: uppercase;
		font-weight: bold;
		margin-bottom: 10px;
}

/* stock details: in stock, product code, etc */

.stockDetails {
	width: 190px;
	float:right;
		text-align: right;
		text-transform: uppercase;	
		font-size: 11px;
		color: #49aedc;
}

/* price*/

h3.productPriceHeading {
		font-size: 20px;
		text-transform: uppercase;
		font-weight: bold;
		color: #49aedc
}

/* details above buy now block */
.shortDetails {
	clear:both;
	margin-top: 25px;
}


/* add to basket and product parameters */

.addBasket {
	clear:both;
	width: 355px;
	margin-top: 25px;
	padding: 5px 0;
		background: #e7f5fc;
}

.addBasket h4 {
	padding: 0;
	margin: 0 0 5px 0;
		text-align: center;
		text-transform: uppercase;
		font-size: 12px;
		font-weight: bold;
}

.addBasket .paramRow {
	width: 355px;
	line-height: 30px;
	overflow: auto;
	margin: 0 0 2px 0;
	padding: 0;
		background: #95c9e1;
}

.addBasket .paramRow span.label {
	display: block;
	width: 135px;
	padding: 0 10px;
	margin: 0 10px 0 0;
	float:left;
		font-size: 11px;
		text-transform: uppercase;
		font-weight: bold;
		background: #c7e8f7;
}

.addBasket .paramRow input  {
	vertical-align: middle;
	width: 166px;
	height: 16px;
	padding:2px;
	margin: 5px 0;
		font-size: 12px;
		font-family: "Trebuchet MS", Verdana, Arial, Helvetica, Sans-Serif;
}

.addBasket .paramRow select  {
	vertical-align: middle;
	width: 165px;
	height: 20px;
	padding:0;
	margin: 5px 0;
		font-size: 12px;
		font-family: "Trebuchet MS", Verdana, Arial, Helvetica, Sans-Serif;
}

.addBasket .paramRow input.quantityField {
	width: 30px;
	border: none;
		background: #fff;
}

.addBasket .paramBlock {
	width: 355px;
	overflow: auto;
	margin: 0 0 2px 0;
	padding: 0;
		background: #c7e8f7;
}

.addBasket .paramBlock span.label {
	display: block;
	width: 135px;
	padding: 0 10px;
	margin: 0 10px 0 0;
	line-height: 30px;
		font-size: 11px;
		text-transform: uppercase;
		font-weight: bold;
		background: #c7e8f7;
}

.addBasket .paramBlock ul {
	width: 200px;
	float:right;
	padding:0;
	margin:0;
	list-style: none;
		background: #e7f5fc;
}

.addBasket .paramBlock li {
	overflow: auto;
	width: 190px;
	height: 20px;
	line-height: 20px;
	padding: 2px 5px;
	margin: 2px 0 0 0;
		background: #95c9e1 ;
}

.addBasket .paramBlock li:first-child {
	margin: 0;
}

.addBasket .paramBlock li label {
	width: 165px;
	float: left;
	clear:left;
	margin: 0;
	padding: 0 0 0 5px;
	overflow: auto;
	    text-transform: uppercase;
		text-align: left;
		font-weight: bold;
		color: #196893;
}

.addBasket .paramBlock li label label {
    clear: none;
}

.addBasket .paramBlock li input {
	width: 15px;
	height: 15px;
	display: block;
    float: left;
	margin: 2px 10px 0 0;
	padding:0;
	vertical-align: middle;
}

.addBasket .paramBlock li span.colourBlock,
.addBasket .paramBlock li span.textureBlock {
	display: block;
	width: 18px;
	height:18px;
	overflow: hidden;
	float:right;
	    border: 1px solid #e7f5fc;
}

.addBasket .basketButton {
	display: block;
	margin: 5px auto 0 auto;
}

.addBasket .choiceError {
	background: #FFF6BF;
	color: #8a1f11;
	border-color: #facdc0;
	padding: 2px;
	margin: 2px 0;
	text-align: center;
}


/* also available in options */

.avOptions {
	width: 355px;
	margin: 15px 0 0 0;
	padding: 5px 0;
		background: #e7f5fc;
}

.avOptions h4 {
	padding: 0;
	margin: 0 0 5px 0;
		text-align: center;
		text-transform: uppercase;
		font-size: 12px;
		font-weight: bold;
}

.avOptions .avOptRow {
	width: 355px;
	line-height: 30px;
	overflow: auto;
	margin: 0 0 2px 0;
	padding: 0;
		background: #c7e8f7;
 }

.avOptions .avOptRow span.label {
	display: block;
	float:left;
	width: 135px;
	padding: 0 10px;
	margin: 0;
		font-size: 11px;
		text-transform: uppercase;
		font-weight: bold;
		background: #c7e8f7;
}

.avOptions .avOptRow .addIt {
	float:right;
	outline: none;
}

.avOptions .avOptRow a.moreInfo {
    width: 70px;
    float:right;
	display: block;
        text-transform: uppercase;
        text-align: center;
        font-size: 10px;
        font-weight: bold;
	    text-decoration: none;
		background: #b7e5fa;
}

.avOptions .avOptRow a.moreInfo:hover {
		background: #56aad0;
		color: #e7f5fc;
}

.avOptions .avOptRow .varBlock {
	float:right;
	width: 72px;
	height: 26px;
	line-height: 26px;
	padding: 2px 4px;
		background: #83b0c4;
}

.avOptions .avOptRow .varBlock select {
	width: 72px;
	height: 20px;
	margin-top: 2px;
	padding:0;
	vertical-align: middle;
		font-size: 12px;
}

.avOptions .priceBlock {
	display: block;
	width: 69px;
	float:right;
		text-align: center;
		text-transform: uppercase;
		font-weight: bold;
		font-size: 12px;
		background: #95c9e1;
}

/* details below buy now and variations */
.longDetails {
	clear:both;
	margin: 25px 0 15px 0;
}


/* basket
let table styles come from typography.css
-------------------------*/

.basket tfoot {
    text-align: right;
}

.basket td {
    vertical-align: middle;
}

.basket tbody td.topAlign {
    vertical-align: top;
}


.basketDivision {
    padding: 10px 0;
    overflow: auto;
    margin: 0 0 10px 0;
        border-bottom: 2px solid #83b0c4;
        background: #E3F4FC;
        font-size: 13px;
}

.checkoutSummary .basketDivision {
    padding: 0;
    margin: 0 0 5px 0;
        font-size: 12px;
        background: #c7e8f7;
}

.basketDivision.emphasis {
    margin-bottom: 0;
        background: #E3F4FC;
        border: 4px double #83b0c4;
        border-width: 4px 0;
}

.checkoutSummary .basketDivision.emphasis {
    background: #c7e8f7;
        font-size: 14px;
}

.basketDivision .basketLabel {
    width: 400px;
    float:left;
    margin-right: 25px;
        text-align: right;
        font-style: italic;
        font-weight: bold;
}

h4.basketLabel {
    margin: 0;
    line-height: 35px;
        font-weight: bold;
        text-transform: uppercase;
        font-style: italic;
}

.basketDivision p {
    width: 400px;
    float:left;
    margin-right: 25px;
    clear:left;
        text-align: right;
}

.basketDivision .selection {
    width: 270px;
    float: right;
    overflow: auto;
    padding: 0 10px 0 0;
        font-weight: bold;
        text-align: right;
}

.checkoutSummary .basketDivision .selection {
    width: 420px;
	padding: 3px 10px;
    	background: #95c9e1;
}

.basketDivision .selection.total {
    line-height: 35px;
    font-weight: bold;
    font-size: 14px;
}

.basketDivision .selection input.COB
{
    width: 169px;
    float: right;
    display: block;
    margin: 0 ;
    outline: none;
}

a.editLink {
	font-size: 12px;
    display:block;
    width: 80px;
    background: url(../images/16-em-pencil.png) no-repeat 4px center;
    padding: 7px 4px 4px 24px;
    float:right;
}

.checkout {
    clear:both;
    margin-top: 10px;
}

.checkout h2 {
    margin-top: 0;
}

.checkoutSummary {
    margin-bottom: 10px;
    background: #e7f5fc;
	padding: 5px 0;
}

.checkoutSummary h3 {
	padding: 0;
	margin: 0 0 5px 0;
		text-align: center;
		text-transform: uppercase;
		font-size: 14px;
		font-weight: normal;
}
.checkoutSummary .basketDivision .basketLabel {
	padding: 3px 10px;
    width: 230px;
    font-size: 11px;
		text-transform: uppercase;
		font-weight: bold;
		background: #c7e8f7;
}



.checkoutLogin {
    margin-bottom: 5px;
    background: #e7f5fc;
	padding: 5px 0;
	overflow: auto;
	width: 710px;
}

.checkoutLogin h3 {
	padding: 0;
	margin: 0 0 5px 0;
		text-align: center;
		text-transform: uppercase;
		font-size: 14px;
		font-weight: normal;
}

.checkoutLogin p {
    padding: 2px 10px;
    background: #c7e8f7;
    font-size: 12px;
}

.checkoutLogin fieldset {
    width: 400px;
    float:left;
    padding: 0;
    margin: 0 15px 0 0;
}

.checkoutLogin fieldset div {
	padding: 3px 10px;
    margin: 0 0 5px 0;
    	background: #c7e8f7;
}

.checkoutLogin fieldset label {
    text-transform: uppercase;
        font-size: 11px;
		text-transform: uppercase;
		font-weight: bold;
}

.checkoutLogin .buttons {
    width: 280px;
    line-height: 100px;
    height: 100px;
    overflow: auto;
    display: block;
}

.checkoutLogin .buttons .button {
    margin: 15px auto ;
    vertical-align: middle;
    display: block;
}


/*terms
-----------------------*/

ol.terms { counter-reset: item 0; }
ol.terms.nested { counter-reset: item 0 }
ol.terms li { display: block; margin: 5px 0;}
ol.terms li:before, ol.plain li:before { content: counters(item, ".") " "; counter-increment: item; font-weight: bold; color: #b29d59;  }

ol.plainInner, ol.plain { counter-reset: item 0; margin-bottom: 20px; }
ol.plainInner li, ol.plain li { display: block; margin: 5px 0; }
ol.plainInner li:before {  counter-increment: item; content: counters(item, ".", lower-alpha) " "; font-weight: bold; color: #b29d59;   }
ol.plainInner { padding: 0 0 0 40px; }

ol.terms li em { font-style: normal; font-weight: bold; font-size: 14px; color: #b29d59; }

ol.terms li ul.noCounter li:before { content: none; }
ol.terms li ul.noCounter { margin-bottom: 5px; list-style: disc outside; }

ul.spacedList {
    margin: 5px 0 20px 0;
}

.spacedList li {
    margin: 5px 0 5px 10px;
}